




/*
     FILE ARCHIVED ON 13:18:14 Jul 19, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:52:24 Aug 10, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.mailto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.quote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #330066; text-decoration: none}
.subh {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000066; text-decoration: none}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; text-decoration: none}
.navilink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: bold; color: #000033}
.navilinkwhite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: bold; color: #FFFFFF}
a.navilink:hover {  color: #FFFFFF}
a.navilink:active {  color: #000033}
a.navilink:link {  color: #000033}
.border {  border: 0px #333333 none; background-image: url(/rblack/images/scrollbkg.gif); background-repeat: repeat}
